*{margin:0; padding:0; border:0;}

body					{ background-color:#ffffff;}

#wrapper			 	{width:1100px; margin:auto;}


#top_head				{background-color:#f3f3f3; border-bottom:solid; border-bottom-width:4px; border-bottom-color:#63bce3;}



#top_nav				{
	
  padding: 12px 0px 12px 0;
  width: 390px;
  float: right;
  margin-top: 25px;
	
}
#top_nav a				{text-decoration:none;}

a:link					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:visited				{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:hover					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:active				{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
a:focus					{color:#3a3a3a;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 1.42857143;}
 
h1, h2, h3, h4, p		{font-family:Arial, Helvetica, sans-serif;}

#logo					{
	padding:10px 0 2px 15px;  
	margin: 0 auto;
   	width: 1100px;
   }

#content				{}



#lower_content			{float:right; margin:60px 0 10px 0; width:450px; height:420px; position:relative; top:80px; background-color:#f3f3f3;}

#pro					{  background-color:#8cab6a; height:60px; width:450px; margin:0 0 60px 0; position:relative; top:-30px;}
#pro h1					{ color:#ffffff; color:#ffffff; position:relative; top:12px; left:30px; text-align:justify;}

#lower_content	p		{padding:0px 0px 50px 20px; line-height:23px; position:relative; top:-40px; text-align:justify; margin:0 25px 0 14px;}

#side_img				{ float:left; padding:60px 0 10px 0;}


#bigbanner				{padding:0 0 20px 0;}






footer					{background-color:#005fac; height:12px; padding:0px 0 20px 0; text-align:right; font-size:12px;}
footer p				{color:#a4a4a4; padding:10px 150px 5px 0;}